Ticket #1137 (closed defect: duplicate)

Opened 9 years ago

Last modified 9 years ago

firefox-extension doesn't install on Precise

Reported by: jdreed Owned by:
Priority: blocker Milestone: Precise Alpha
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Unpacking debathena-firefox-extension (from .../debathena-firefox-extension_10.0.7-0debathena4~ubuntu12.04_all.deb) ...
dpkg: error processing /var/cache/apt/archives/debathena-firefox-extension_10.0.7-0debathena4~ubuntu12.04_all.deb (--unpack):
 unable to install new version of `/usr/lib/firefox-addons/extensions/athena@mit.edu': No such file or directory

I have no idea why it thinks it can't install that symlink.

Change History

comment:1 Changed 9 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to duplicate
Note: See TracTickets for help on using tickets.